<MissionBrokerEntry.PU_Delivery_Legal_From_Stanton1_To_Stanton3_CovalexIndependentContractors __id="c578e6cf-73c6-4483-800d-51da30904ccd" __path="libs/foundry/records/missionbroker/pu_missions/pu_delivery_legal_from_stanton1_to_stanton3_covalexindependentcontractors.xml" __type="MissionBrokerEntry" abandonedCooldownTime="10.0" abandonedCooldownTimeVariation="5.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@delivery_description" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="0" instanceHasLifeTime="1" instanceLifeTime="15.0" instanceLifeTimeVariation="15.0" invitationMission="00000000-0000-0000-0000-000000000000" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="551af60b-7727-4936-acc7-763d25d7a1de" maxInstances="8" maxInstancesPerPlayer="8" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@delivery_from" missionGiverFragmentTags="" missionGiverRecord="00000000-0000-0000-0000-000000000000" missionModule="libs/subsumption/missions/pu/pu_missions/pu_delivery.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="0" owner="00000000-0000-0000-0000-000000000000" personalCooldownTime="0.0" personalCooldownTimeVariation="0.0" refundBuyInOnWithdraw="0" reputationRequirements="None" requestOnly="0" respawnTime="1.0" respawnTimeVariation="1.0" showAsOffer="0" showLifeTimeInMobiGlas="0" title="@delivery_title" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="8abbd704-6207-4ca4-9cd4-d9f0362cec64">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="6000" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="MissionLocation_From">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="Produces">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags fcc7d03f-0d25-42d4-895d-4a7ab618ecd7="fcc7d03f-0d25-42d4-895d-4a7ab618ecd7" />
              </TagSearchTerm>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags dce2bf6a-62fb-4923-a954-f3e9a77f08fe="dce2bf6a-62fb-4923-a954-f3e9a77f08fe" />
              </TagSearchTerm>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags bf562061-790e-4bde-ac61-22ede98d87f6="bf562061-790e-4bde-ac61-22ede98d87f6" />
              </TagSearchTerm>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags fb1a3a76-8f7c-47a7-9232-58be8b8336e9="fb1a3a76-8f7c-47a7-9232-58be8b8336e9" />
              </TagSearchTerm>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 209d603a-11d7-4b67-a011-174ae0f77d59="209d603a-11d7-4b67-a011-174ae0f77d59" />
              </TagSearchTerm>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 56b3cdd1-6eb5-4f52-b389-9726a5caea3c="56b3cdd1-6eb5-4f52-b389-9726a5caea3c" />
              </TagSearchTerm>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags dc9f5bf0-bdee-4ec3-a41f-640ca61a7b92="dc9f5bf0-bdee-4ec3-a41f-640ca61a7b92" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags f0615e35-6af9-4e28-957f-476241c111e5="f0615e35-6af9-4e28-957f-476241c111e5" c5b38262-c6ca-4207-aaae-a5b2488fb848="c5b38262-c6ca-4207-aaae-a5b2488fb848" 2bc6eed6-ef04-4680-ae65-2337258d26b7="2bc6eed6-ef04-4680-ae65-2337258d26b7" />
                <positiveTags 13abec13-80ce-4fda-917a-c2e2225b0268="13abec13-80ce-4fda-917a-c2e2225b0268" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item" missionVariableName="MissionItem">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags 1ab9dbc4-3890-421a-bb9f-e4d57333d5a2="1ab9dbc4-3890-421a-bb9f-e4d57333d5a2" 061c87a6-f2fb-4b25-bfcc-4ce9828064b8="061c87a6-f2fb-4b25-bfcc-4ce9828064b8" bd81c4cb-4211-4125-82d8-63130fc4d958="bd81c4cb-4211-4125-82d8-63130fc4d958" />
                <positiveTags />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
          <DataSetMatchCondition_PropertyTags __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_PropertyTags" propertyTagType="General" searchForAnyTag="0" targetTagType="General">
            <searchProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="MissionLocation_From" value="classReference_structure:MissionPropertyValue_Location" />
            <tagFilters 48aa5521-7dc0-4c2d-8d0f-30a8721d31c3="48aa5521-7dc0-4c2d-8d0f-30a8721d31c3" />
          </DataSetMatchCondition_PropertyTags>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 75396d8f-585f-40b5-8d38-cf62982e60eb="75396d8f-585f-40b5-8d38-cf62982e60eb" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Destination" missionVariableName="MissionLocation_To">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_PropertyTags __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_PropertyTags" propertyTagType="General" searchForAnyTag="0" targetTagType="Consumes">
            <searchProperty __type="MissionProperty" extendedTextToken="Item" missionVariableName="MissionItem" value="classReference_structure:MissionPropertyValue_MissionItem" />
            <tagFilters />
          </DataSetMatchCondition_PropertyTags>
          <DataSetMatchCondition_ExcludeProperty __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_ExcludeProperty">
            <excludedProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="MissionLocation_From" value="classReference_structure:MissionPropertyValue_Location" />
          </DataSetMatchCondition_ExcludeProperty>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags f0615e35-6af9-4e28-957f-476241c111e5="f0615e35-6af9-4e28-957f-476241c111e5" c5b38262-c6ca-4207-aaae-a5b2488fb848="c5b38262-c6ca-4207-aaae-a5b2488fb848" />
                <positiveTags 67508ea1-f2a5-4e1a-a045-2c1378c4b89e="67508ea1-f2a5-4e1a-a045-2c1378c4b89e" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Mission_Morality_StringHash">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@LOC_UNINITIALIZED" value="Legal" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 9ac73429-980d-44d8-8598-cb71bd60d8a7="9ac73429-980d-44d8-8598-cb71bd60d8a7" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="1.0" minValue="0.0" />
  </reputationPrerequisites>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_Delivery_Legal_From_Stanton1_To_Stanton3_CovalexIndependentContractors>